/*
		ss_tenets.css
		
		Style sheet for Tenets for a New Democracy pages
		
		*/

body { margin: 0px 17% 0px 17%; padding: 0 0 0 0; 
		color:#000080; font-family: "Times New Roman", Times, serif; font-style: normal;
font-weight: normal;
background-color: rgb(255, 255, 255);
line-height: 1.8em;
text-decoration: none;
font-size: 18.5px;
margin-left: 17%;
margin-right: 17%;
text-align: justify;
text-indent: 0%;
margin-top: 10px;
margin-bottom: 20px;}


/* add space after each list item. */
li.space { margin-bottom: 0.9em }

/* add space before "resolution". */
p.resolution {margin-top: 1.7em; }


p.other {margin-top: 1.0em; }


.WholePage { position:absolute; top:0; left:0; height:100%; width:100%; }

.border { border-color: (0, 0, 128); border-width: 1px; border-style: solid; }



.heading { border-width: 0px;
font-family: Times New Roman,Times,serif;
text-align: center;
margin-left: 0%;
margin-right: 0%;
line-height: 1.8em;
text-indent: 0%;
color: rgb(0, 0, 128);
text-decoration: none;
font-weight: bold;
padding-bottom: 20px;
padding-top: 20px;
font-size: 24.5px;
}


.PrevNextLinks { font-family:"Times New Roman", Times, serif; font-size:18.5px; }
.PrevNextLinks a:link { color: rgb(0, 0, 128); text-decoration:none;} 
.PrevNextLinks a:visited { color: rgb(0, 0, 128); text-decoration:none;}


